Subject: New Reply Received - Charging for free times
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 03:11:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Charging for free times   Ticket comment <div><br></div>
<font><span style="font-style: normal">Dear Team </span></font><div><font><span style="font-style: normal"><br></span></font></div>
<div><font><span style="font-style: normal">May I ask what phone number you are trying to call because definitely no one called dear.I think when you say it’s free then it should be free. I think I gave more than enough time to your company to give a proper answer for charging me for free item I did not even ask for. Charging me for  entry in the system is not accepted. Can someone please show me where in your terms and conditions say that I will be charged for data entry. I think it’s about time for someone to actually call for real and not saying we tried. I am giving this 48 hours before getting <span style="color: rgb(32, 33, 36); -webkit-tap-highlight-color: rgba(0, 0, 0, 0)">consumer protection authorities to check your free item campaign and get me a real answer </span></span></font></div>
<div><font color="#202124"><span style="caret-color: rgb(32, 33, 36); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-style: normal"><br></span></font></div>
<div><font color="#202124"><span style="caret-color: rgb(32, 33, 36); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-style: normal">Yours </span></font></div>
<div><font color="#202124"><span style="caret-color: rgb(32, 33, 36); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-style: normal"><br></span></font></div>
<div><font color="#202124"><span style="caret-color: rgb(32, 33, 36); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-style: normal">Mariam Alrashdi</span></font></div>
<div>
<font color="#202124"><span style="caret-color: rgb(32, 33, 36); -webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><font><span style="font-style: normal">0554499799</span></font><br></span></font><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Apr 2022, at 1:45 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mariam,<br><br>Thank you for shopping with us.<br><br>We apologize for the inconvenience caused.<br> <br>After checking with the concerned team we have been told that our team tried to call you but without success. Please note that the amount of (AED 0.01) has been charged to do the entry in the system. Kindly check and inform us if you still have any problems. <br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3986333